algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9851492842038473
dataset: HalfLife
hparams:
  batch_size: 32
  discr_lr: 0.08463547170376316
  discr_weight_decay: 0.001
  lambda_reg: 0.1021943149775402
  lr: 0.038232646336706866
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 1.8296878687220904e-05
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: Desc2D
seed: 0
test_calibration_Pearson_0: 0.9643383622169495
test_calibration_Pearson_1: 0.9673936367034912
test_calibration_Pearson_2: 0.9678792357444763
test_calibration_Pearson_final: 0.9643383622169495
test_extra_mae_0: 701.8110961914062
test_extra_mae_1: 161.5940704345703
test_extra_mae_2: 372.7278747558594
test_extra_mae_final: 701.8110961914062
test_extra_pearson_0: 0.15826471149921417
test_extra_pearson_1: 0.1564123034477234
test_extra_pearson_2: 0.15764398872852325
test_extra_pearson_final: 0.15826471149921417
test_extra_r2_0: -8566821.0
test_extra_r2_1: -386045.5
test_extra_r2_2: -1977445.125
test_extra_r2_final: -8566821.0
test_extra_spearman_0: 0.0031868068035691977
test_extra_spearman_1: -0.004131875466555357
test_extra_spearman_2: -0.008221199735999107
test_extra_spearman_final: 0.0031868068035691977
test_performance_MAE_0: 701.8110961914062
test_performance_MAE_1: 161.5940704345703
test_performance_MAE_2: 372.7278747558594
test_performance_MAE_final: 701.8110961914062
train_val_split: Perimeter
trial_seed: 1855
val_calibration_Pearson_0: 0.9880396723747253
val_calibration_Pearson_1: 0.9797950387001038
val_calibration_Pearson_2: 0.9876131415367126
val_calibration_Pearson_final: 0.9880396723747253
val_extra_mae_0: 560.9915771484375
val_extra_mae_1: 182.7952423095703
val_extra_mae_2: 353.17181396484375
val_extra_mae_final: 560.9915771484375
val_extra_pearson_0: 0.4914279580116272
val_extra_pearson_1: 0.3752874433994293
val_extra_pearson_2: 0.44545167684555054
val_extra_pearson_final: 0.4914279580116272
val_extra_r2_0: -382714.90625
val_extra_r2_1: -28556.87890625
val_extra_r2_2: -97522.1015625
val_extra_r2_final: -382714.90625
val_extra_spearman_0: 0.15871047973632812
val_extra_spearman_1: 0.3005865216255188
val_extra_spearman_2: 0.17158390581607819
val_extra_spearman_final: 0.15871047973632812
val_performance_MAE_0: 560.9915771484375
val_performance_MAE_1: 182.7952423095703
val_performance_MAE_2: 353.17181396484375
val_performance_MAE_final: 560.9915771484375
